@charset "utf-8";
/* CSS Document */



/*----------------------------------------------------------------*/
/*- Common Styles ------------------------------------------------*/
/*----------------------------------------------------------------*/

.none { display:none !important; }
.inline { display:inline; }
.block { display:block; }
.DIB { display:inline-block; }
.TAC { text-align:center; }
.TAL { text-align:left; }
.TAR { text-align:right; }
.left { float:left !important; }
.right { float:right !important; }
.slx_ml_0 { margin-left:0 !important; }

.dropdown-menu ul.dropdown-menu { top:0; left:98%; }
.dropdown-menu li.dropdown:hover ul.dropdown-menu { display:block; }

/*----------------------------------------------------------------*/
/*- Layout -------------------------------------------------------*/
/*----------------------------------------------------------------*/

body {
	background:#eeece0;
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	color:#605750;
}

p {
	font-weight:300;
	line-height:30px;
	margin:0 0 20px;
}

ul {
	list-style: none;
	line-height:18px;
	margin:0 0 20px 20px;
	padding:0;
}
	ul li {
		margin:0 0 0 25px;
		padding:0;
		line-height:25px;
		font-size:18px;
		font-weight:300;
	}
	.UL5050 li{
	font-weight:300;
	}
		ul li img { margin:0 9px 0 -13px; }

table {
	border-collapse: collapse;
	border-spacing: 0;
}

a, button, input[type=submit], input[type=reset] { cursor: pointer; }
a { color:#a30046; text-decoration:none; }
	a:hover { color:#a30046 ; text-decoration:none; }

h1, h2, h3 {
	text-rendering: auto;
}
h1, h2, h3 {
	font-size:36px;
	line-height:36px;
	color:#a30046;
	font-weight:300;
	margin:0 0 20px;
}
h2{font-size:18px; font-weight:bold; color:#605750; margin-bottom:5px;}
h3 {
	font-size:18px;
	line-height:30px;
	color:#a30046;
}
h4 {
	font-size:30px;
	line-height:30px;
	color:#605750;
	font-weight:300;
	margin:0 0 20px;
}
h5 {
	font-size:20px;
	line-height:30px;
	color:#a30046;
	font-weight:300;
	margin:0 0 10px;
}

blockquote{
	border-left-color:#a30046;
	padding:20px;
}

.thought{
	margin:20px 0;
}
.thought .span9{
		vertical-align:middle;
}
.thought .date, .thought .date a{font-size:14px; color:#a30046; text-decoration:none;}
/*----------------------------------------------------------------*/
/*- Header -------------------------------------------------------*/
/*----------------------------------------------------------------*/

header { background:#FFF; padding:15px 0; }
#logo {
	width:100%;
	height:auto;
	display:block;
	margin:0;
}

.headContacts {
	width:100%;
	height:29px;
	margin:20px 0 0;
}
.headContacts a{
	color:#a30046;
	text-decoration:none;
}
	.headContacts span {
		width:auto;
		height:35px;
		line-height:29px;
		font-size:30px;
		font-weight:300;
		color:#a30046;
		margin:0;
		display:inline-block;
	}
		.headContacts span img { vertical-align:sub; }


/*----------------------------------------------------------------*/
/*- Navigation ---------------------------------------------------*/
/*----------------------------------------------------------------*/

nav { background:#605750; }

.nav { margin-bottom:0; }
	.nav li { list-style:none; margin:0; }

.nav-collapse .nav > li > a {
	font-size:16px;
	font-weight:400;
	line-height:24px;
	color:#FFF;
	text-decoration:none;
	text-transform:uppercase;
	margin:0;
	padding:14px 16px 16px;
	border-radius:0;
}
	.nav-collapse .nav > li > a:hover,
	.nav-collapse .nav .open .dropdown-toggle,
	.nav-collapse .nav > li.dropdown.open.active > a:hover {
		text-decoration:underline;
		background:none;
		color:#FFF;
	}
	.nav-collapse .nav > li.current > a,
	.nav-collapse .nav .current.open .dropdown-toggle,
	.nav-collapse .nav > li.section > a { color:#605750; background:#FFF; }
				
	.nav-collapse .nav > li.dropdown > a { float:left; padding:14px 5px 16px 16px; }
		.nav-collapse .nav > li.dropdown > a.dropdown-toggle {
			padding:14px 16px 16px 5px;
			float:left;
		}
		.nav-collapse .nav > li.section > a.dropdown-toggle { background:#FFF; color:#605750; }
		
	.nav-collapse .dropdown-menu li > a {
		color:#605750;
		padding:8px 20px;
		border-radius:0;
		font-size:16px;
		text-decoration:none;
		filter:none;
	}	
		.nav-collapse .dropdown-menu li > a:hover,
		.nav-collapse .dropdown-menu li > a:focus,
		.nav-collapse .dropdown-submenu:hover > a,
		.nav-collapse .dropdown-menu li.current > a,
		.nav-collapse .dropdown-menu li.current > a:hover {
			background:none;
			color:#605750;
			text-decoration:underline;
		}
			.nav-collapse .dropdown-menu li.current > a,
			.nav-collapse .dropdown-menu li.current > a:hover {
				color:#FFF;
				text-decoration:none;
				background:#605750;
			}
				/*.nav-collapse .dropdown-menu li.current > a:hover { text-decoration:underline; }*/
			.nav-collapse .dropdown-menu li + li a { margin-bottom:0; }

.row-fluid .btn-navbar { display:none; }


/*----------------------------------------------------------------*/
/*- Main Banner --------------------------------------------------*/
/*----------------------------------------------------------------*/

.mainBanner {
	width:100%;
	height:auto;
	margin:0;
}
	.mainBanner a,
	.mainBanner img { width:100%; }


/*----------------------------------------------------------------*/
/*- Services Banner ----------------------------------------------*/
/*----------------------------------------------------------------*/

.services { margin:0 0 20px; }

.serviceTitle { margin:0 0 16px; position:relative; }
	.serviceTitle h4 {
		display:inline-block;
		background:#eeece0;
		padding:0 30px;
		position:relative;
		z-index:10;
		margin:0;
	}
	.serviceTitle a {
		display:inline-block;
		background:#eeece0;
		padding:0 20px;
		position:absolute;
		top:8px;
		right:30px;
		z-index:10;
		float:right;
		font-size:16px;
		line-height:16px;
		font-weight:300;
		font-style:italic;
		text-decoration:none;
	}
		.serviceTitle a:hover { text-decoration:underline; }
	.serviceTitle  hr {
		border:none;
		border-bottom:1px solid #605750;
		margin:0;
		position:relative;
		top:-13px;
		z-index:5;
	}

.service {}
	.serviceImg {}
	a.serviceLink {
		font-size:18px;
		font-weight:300;
		line-height:30px;		
		text-align:center;
		color:#FFF;
		background:#605750;
		padding:5px 0;
		display:block;
		text-decoration:none;
	}
		a.serviceLink:hover { background:#7A716A; }
	
	.ServiceHolderPage .service { margin:0 0 20px; }
	


.articlePageText { margin:0 0 30px; }
.articlePageImg { text-align:center; margin:0px 20px 0px 0; float:left; width:400px; }
	.articlePageImg img {
		border: 3px solid #D8D3B7;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		margin: 0;
		padding: 0;
		width:auto;
	}

/*----------------------------------------------------------------*/
/*- Content ------------------------------------------------------*/
/*----------------------------------------------------------------*/

.content { padding:18px 0 20px; }

.BannerImage { margin:0 0 20px; }
	.BannerImage img { width:100%; }

.testimonialp, .testimonialpright {
	font-weight:400;
	font-style:italic;
	line-height:24px;
}
	.testimonialp {
		padding:16px 20px;
		b/order:1px solid #e9dac3;
	}
	.testimonialpright { text-align:right; display:block; }
	
.testimonialP, .testimonialPright {
	font-weight:400;
	font-style:italic;
	line-height:24px;
}
	.testimonialP {
		padding:16px 20px;
		b/order:1px solid #e9dac3;
	}
	.testimonialPright { text-align:right; display:block; }
	
.bookLink {
	color:#FFF;
	display:inline-block;
	padding:5px 20px;
	text-decoration:none;
	background:url(../images/bg_text.png) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/bg_text.png', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/bg_text.png', sizingMethod='scale')";
}		
	.bookLink:hover { color:#FFF; text-decoration:underline; }

/*----------------------------------------------------------------*/
/*- Side Bar -----------------------------------------------------*/
/*----------------------------------------------------------------*/

.LatestNews { float:left; margin:0 0 20px; font-weight:300;}
.LatestNews img { float:left; margin:0 10px 10px 0; }
.LatestNews a { display:block; }

/*----------------------------------------------------------------*/
/*- Side Bar Menu ------------------------------------------------*/
/*----------------------------------------------------------------*/

.SideBarMenu {}
ul.SideBarMenu {margin:0;}
	.SideBarMenu li { margin:0 0 10px; }
		.SideBarMenu li a {
			background:#d8d3b7;
			display:block;
			padding:12px 25px 24px;
			text-decoration:none;
		}
			.SideBarMenu li a:hover { background:#c2bb95; }
			.sbm-readmore, .sbm-title {
				font-size:14px;
				font-weight:400;
				color:#605750;
				line-height:18px;
				margin:0;
				display:block;
			}
				.sbm-title { font-size:30px; }



/*----------------------------------------------------------------*/
/*----- Footer ---------------------------------------------------*/
/*----------------------------------------------------------------*/

#footer_top {
	background:#605750 url(../images/bg_footer.png) repeat-x center top;
	color:#FFF;
	font-size:16px;
	font-weight:300;
}
	#footer_top h3 {
		margin:30px 0 10px;
		font-size:24px;
		color:#FFF;
		font-weight:300;
	}
	#footer_top ul li, #footer_top p {
		line-height:26px;
		font-size:16px;
		font-weight:300;
		color:#FFF;
	}
		#footer_top ul li { margin:0; list-style:none; }
	#footer_top a { color:#FFF; text-decoration:none; }
		#footer_top a:hover { color:#FFF; text-decoration:underline; }
	#footer_top .row-fluid [class*="span"] { min-height:26px; line-height:26px; }
	
	.quicklinks .dropdown ul { display:none; }
		#footer_top .quicklinks .dropdown ul li {
			margin: 0 0 0 15px;
			padding: 0;
		}
			.quicklinks .dropdown ul li a { padding: 0 0 0 5px; }
			.quicklinks .dropdown ul li i { margin: 0 0 0 -11px; }

.footContacts {
	width:100%;
	height:29px;
	margin:0;
}
	.footContacts span {
		width:auto;
		height:29px;
		/*line-height:29px;
		font-size:30px;
		font-weight:300;
		color:#a30046;*/
		margin:0;
		display:inline-block;
	}
		.footContacts span img { vertical-align:sub; }

footer { background:#eeece0; padding:20px 0; }
	footer p {
		text-align:center;
		margin:0;
		font-size:12px;
		line-height:16px;
		color:#605750;
	}
		footer p a {
			font-size:12px;
			line-height:16px;
			color:#605750;
			text-decoration:none;
		}
			footer p a:hover { color:#605750; text-decoration:underline; }


/*----------------------------------------------------------------*/
/*-------------------------- Forms -------------------------------*/
/*----------------------------------------------------------------*/

.formHolder {
	background:#605750;
	padding:20px;
	margin:0 0 20px;
}
	.formHolder form { margin:0; }
	
	.formHolder h3 {
		font-size:38px;
		margin:0 0 10px;
		color:#FFF;
	}
	.formHolder p {
		font-size:12px;
		line-height:16px;
		margin:0 0 10px;
		color:#FFF;
		font-weight:400;
	}
		.formHolder p.secure { font-size:12px; margin:0; }
			.formHolder p.secure img { margin-right:5px; }
	.formHolder label {
		color:#FFF;
		font-weight:400;
		font-size:14px;
	}
	
.formHolder .row-fluid .span1 { width:5.98291%; }
.formHolder .row-fluid .span2 { width:14.5299%; }
.formHolder .row-fluid .span3 { width:23.0769%; }
.formHolder .row-fluid .span4 { width:31.6239%; }
.formHolder .row-fluid .span5 { width:40.1709%; }
.formHolder .row-fluid .span6 { width:48.7179%; }
.formHolder .row-fluid .span7 { width:57.265%; }
.formHolder .row-fluid .span8 { width:65.812%; }
.formHolder .row-fluid .span9 { width:74.359%; }
.formHolder .row-fluid .span10 { width:82.906%; }
.formHolder .row-fluid .span11 { width:91.453%; }
.formHolder .row-fluid .span12 { width:100%; }
.formHolder .row-fluid [class*="span"] { margin-left:2.5641%; }
	.ie7 .formHolder .row-fluid [class*="span"] { margin-left:1.7%; }
.formHolder .row-fluid [class*="span"]:first-child { margin-left:0; }

		.formHolder .row-fluid .span12 { margin-left:0; }
			.ie7 .formHolder .row-fluid .span12 { margin-left:0; }
		.formHolder .row-fluid [class*="span"].TAR { margin-left:0; }

	.formRow { margin:0; }
.formHolder .row-fluid label { min-height:20px; margin-bottom:5px; }
	.formHolder .row-fluid label.TAR,
	.formHolder .row-fluid label.TAL { margin-bottom:5px; line-height:30px; }
	.formHolder .row-fluid label.error {
		color:#FE5555;
		display:inline-block;
		float:right;
		font-weight:400;
		margin:-7px 0 10px;
	}
	.formHolder .row-fluid label.labelnone { display:none; }
	.formHolder .row-fluid input { float:left; }
	.formHolder .row-fluid textarea { min-height:110px; float:left;  }	
	
	.formHolder .btn_submit { float:right; }
	
.ie7 .formHolder .row-fluid input { min-height:20px; line-height:20px; padding:4px 0; }
	.ie7 .formHolder .row-fluid textarea { padding:4px 0; }
.ie8 .formHolder .row-fluid input,
.ie8 .formHolder .row-fluid select { min-height:20px; line-height:20px; }

	.required-field, .formHolder .row-fluid label.nolabel { display:none; }
.error input[type="text"], .error input[type="password"], .error textarea, .error select {
    background-color: #FFE7DF !important;
    border-color: #FFCDBC #FFE7DF #FFE7DF #FFCDBC !important;
    color: #84290A;
}

.LatestNews .span12 img{
	width: 100%;
	margin: 0 auto;
}

/*.required {
	background-image:url(../images/img_star.png);
	background-repeat:no-repeat;
	background-position:right center;
}*/

/*------------- Popup Quote Form --------------
.fancybox-type-inline .fancybox-inner { height:auto !important; max-width:400px; }
.ie7 .fancybox-type-inline .fancybox-inner { min-width:400px; }*/


/*----------------------------------------------------------------*/
/*---------------------- Media Queries ---------------------------*/
/*----------------------------------------------------------------*/

@media (min-width: 1200px) {
	/*.container,
	.navbar-static-top .container,
	.navbar-fixed-top .container,
	.navbar-fixed-bottom .container {
		width: 940px;
	}*/
}

@media (min-width: 768px) and (max-width: 1199px) {
	.row-fluid .control-label.span4 { width:31.6239%; }
	.row-fluid .control-label.span6 { width:48.9362%; }
	.form-horizontal .controls.span8, .form-horizontal .controls.span6 {margin-left:2.12766%; }
}

@media (min-width: 768px) {
	.nav-collapse.collapse {
		height: auto !important;
		overflow: visible !important;
	}
}

@media (min-width: 768px) and (max-width: 979px) {
	
	
	.nav-collapse .nav { margin:0; }
	.nav-collapse .nav > li { float:left; }
	.nav-collapse .nav > li > a { font-size:14px; }
	.nav-collapse .dropdown-menu {
		background-clip: padding-box;
		background-color: #FFFFFF;
		border: 1px solid rgba(0, 0, 0, 0.2);
		border-radius: 6px;
		box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
		display: none;
		float: left;
		left: 0;
		list-style: none outside none;
		margin: 2px 0 0;
		min-width: 160px;
		padding: 5px 0;
		position: absolute;
		top: 100%;
		z-index: 1000;
	}
		.nav-collapse .dropdown-menu li > a {
			clear: both;
			color:#605750;
			display: block;
			font-size:14px;
			font-weight: normal;
			line-height: 20px;
			padding: 8px 20px;
			white-space: nowrap;
		}
		
	a.serviceLink { font-size:15px; }
	.formHolder h3 { font-size:32px; }
	.SideBarMenu li a { padding: 12px 12px 24px; }
	.sbm-title { font-size:25px; }

}
@media (max-width: 767px) {
	h1{font-size:29px;}
	body { padding:0; }
	.container { padding:0 10px; }
	
	#logo {
		display:inline-block;
		float:none;
		text-align:center;
		margin:0;
	}
	.headContacts { text-align:center; }
	
	nav { padding:20px 0; }
	.row-fluid .btn-navbar {
		display:block;
		background:none;
		margin:0;
		padding:10px;
		font-size:18px;
		text-transform:uppercase;
		color:#FFF;
		text-shadow:none;
		border:1px solid #D8D3B7;
		text-decoration:none;
	}
		.row-fluid .btn-navbar:hover {
			text-decoration:underline;
		}
	.nav-collapse .nav {
		text-align:left;
		border-left:1px solid #D8D3B7;
		border-right:1px solid #D8D3B7;
	}
		.nav-collapse .nav li a {
			border-bottom:1px solid #D8D3B7;
			padding:10px 0;
			margin:0;
			white-space:normal;
			color:#FFF;
			padding-left: 20px;
		}
			.nav-collapse .nav > li.dropdown > a { padding:10px 0;}
			.nav-collapse .nav li a:hover,
			.nav-collapse .nav li a:focus {
				text-decoration:underline;
				background:none;
				color:#FFF;
			}
		.nav-collapse .nav ul.dropdown-menu li a{
			padding-left:40px;
		}
		 .nav-collapse .nav > li.dropdown > a{
		 	padding-left:20px;
		 }
			.nav-collapse .nav li.current a,
			.nav-collapse .nav li.current a:hover {
				text-decoration:none;
				background:#FFF;
				color:#605750;
			}
				.nav-collapse .nav li.current ul li a,
				.nav-collapse .nav > li.section > a { color:#605750; }
					.nav-collapse .nav li.current ul li a { color:#FFF; background:none; }
					.nav-collapse .nav li.current ul li a:hover {
						text-decoration:underline; 
						color:#FFF;
						background:none;
					}
					.nav-collapse .nav > li.section > a { background:none; color:#FFF; }
		.nav-collapse .dropdown-menu { display:block !important; margin:0; }
			.nav-collapse .dropdown-menu a { font-weight:400; }
		.nav-collapse .nav > li.dropdown > a { float:none; }
			.nav-collapse .nav > li.dropdown > a.dropdown-toggle { display:none; }
	
	.content { text-align:left; }
	.serviceHolder { text-align:center; }
		.service { display:inline-block; margin:0 0 20px; }
		
	.formHolder .row-fluid [class*="span"] { width:100%; margin-left:0; }
	
	.form-horizontal .control-label.labelnone { display:block; }
	#footer_top { text-align:center; padding:0 0 30px; }
}

@media (max-width: 480px) {
	.headContacts { height:auto; }
	.form-horizontal .control-label { padding-top:5px; }
	.formHolder { padding:5px; }
	.UL5050, .serviceTitle hr { width:100%; }
	.serviceTitle a { display:block; position:relative; right:auto; top:auto; width:100%; padding:10px 0 0; }
}


ul.pink_bullets li,
li.pink_bullets {
	background-image: url("/assets/Uploads/img-li2.png");
	background-repeat: no-repeat;
	padding-left: 25px;
	background-position: 10px center;
	margin-left: 0px;
}


.servicesBox .serviceImg{
	max-height: 160px;
	overflow: hidden;
}

#survey_form.form-horizontal .controls { margin-left: 45%; }
#survey_form .control-group.no-margin { margin-bottom: 0; }
#survey_form.form-horizontal .control-label { 
	margin-right: 20px;
	padding-left: 30px;
	position: relative;
	text-align: left;
	width: 40%;
}

#survey_form .control-label span {
	display: block;
	left: 0;
	position: absolute;
	font-weight: bold;
}

#survey_form .form-actions {
	background-color: transparent;
	border: 0 none;
	padding: 0;
}



#results{ margin-bottom: 10px; }
.graphValueresults { display: none; }
.graphBarresults { background-color: transparent !important; margin-bottom: 5px; }
.subBarsresults { color: transparent !important; }

.subBarsresults:nth-child(1) { color: transparent !important; }
.subBarsresults:nth-child(2) { color: #FFF !important; }
/*.subBarsresults:nth-child(2)::after { content: " / 7"; }*/


.visible-print{
	display: none;
}

.btn-primary{
	background: rgba(0, 0, 0, 0) url("../images/bg_text.png") no-repeat scroll center center / cover;
	text-shadow: none;
	
}

.btn-primary:active,
.btn-primary:hover{
	background: rgba(0, 0, 0, 0) url("../images/bg_text.png") no-repeat scroll center center / cover;
	box-shadow: 0px 3px 5px #444 inset;
}

.table.result_table td{ text-align: right; }

@media print {
	
	#results{ width: 95% !important; margin-left: -20px; }
	#results div.graphFieldresults{ width: 15% !important; }
	/*#results,*/

	.hidden-print,
	#sidebar,
	.services,
	#footer_top,
	nav,
	.headContacts{ display: none !important; }
	
	#mainContent{
		width: 100% !important;
	}
	
	a[href]:after {
		content: none !important;
	}
	
	.graphBarresults { border: 1px solid #333; }
	.subBarsresults:nth-child(2){ color: #333 !important; border-top: 1px solid #333; }
	.visible-print{ display: block; }
}

